<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/buffs.xsd">
  <fighter>
    <slots normal="13" special="5" shared="4" />
    <choices>
      <!-- Normal buffs -->
      <skill id="9501" level="4" />
      <skill id="9502" level="2" />
      <skill id="9503" level="3" />
      <skill id="9504" level="1" />
      <skill id="9505" level="3" />
      <skill id="9506" level="6" />
      <skill id="9507" level="6" />
      <skill id="9508" level="3" />
      <skill id="9509" level="2" />
      <skill id="9510" level="3" />
      <skill id="9511" level="3" />
      <skill id="9512" level="6" />
      <skill id="9513" level="3" />
      <skill id="9514" level="2" />
      <skill id="9515" level="3" />
      <skill id="9516" level="3" />
      <skill id="9517" level="3" />
      <skill id="9518" level="3" />
      <skill id="9519" level="2" />
      <skill id="9520" level="3" />
      <skill id="9521" level="3" />
      <skill id="9522" level="6" />
      <skill id="9523" level="4" />
      <skill id="9524" level="4" />
      <skill id="9525" level="2" />
      <skill id="9526" level="3" />
      <skill id="9527" level="1" />
      <skill id="9528" level="1" />
      <skill id="9529" level="1" />
      <skill id="9530" level="1" />
      <skill id="9531" level="1" />
      <skill id="9532" level="1" />
      <skill id="9533" level="1" />
      <skill id="9534" level="3" />
      <skill id="9535" level="3" />
      <skill id="9536" level="3" />
      <skill id="9537" level="3" />
      <skill id="9538" level="1" />
      <skill id="9539" level="1" />
      <!-- songs -->
      <skill id="9060" level="1" />
      <skill id="9061" level="1" />
      <skill id="9062" level="1" />
      <skill id="9063" level="1" />
      <skill id="9064" level="1" />
      <skill id="9065" level="1" />
      <skill id="9066" level="1" />
      <skill id="9074" level="1" />
      <skill id="9075" level="1" />
      <skill id="9076" level="1" />
      <skill id="9078" level="1" />
      <skill id="9082" level="1" />
      <skill id="9083" level="1" />
      <skill id="9084" level="1" />
      <skill id="9086" level="1" />
      <skill id="9088" level="1" />
      <skill id="9089" level="1" />
      <!-- dances -->
      <skill id="9067" level="1" />
      <skill id="9068" level="1" />
      <skill id="9069" level="1" />
      <skill id="9070" level="1" />
      <skill id="9071" level="1" />
      <skill id="9072" level="1" />
      <skill id="9073" level="1" />
      <skill id="9077" level="1" />
      <skill id="9079" level="1" />
      <skill id="9080" level="1" />
      <skill id="9081" level="1" />
      <skill id="9085" level="1" />
      <skill id="9087" level="1" />
      <skill id="9090" level="1" />
    </choices>
  </fighter>
  <mystic>
    <slots normal="11" special="4" shared="3" />
    <choices>
      <!-- Normal buffs -->
      <skill id="9501" level="4" />
      <skill id="9502" level="2" />
      <skill id="9503" level="3" />
      <skill id="9504" level="1" />
      <skill id="9505" level="3" />
      <skill id="9506" level="6" />
      <skill id="9507" level="6" />
      <skill id="9508" level="3" />
      <skill id="9509" level="2" />
      <skill id="9510" level="3" />
      <skill id="9511" level="3" />
      <skill id="9512" level="6" />
      <skill id="9513" level="3" />
      <skill id="9514" level="2" />
      <skill id="9515" level="3" />
      <skill id="9516" level="3" />
      <skill id="9517" level="3" />
      <skill id="9518" level="3" />
      <skill id="9519" level="2" />
      <skill id="9520" level="3" />
      <skill id="9521" level="3" />
      <skill id="9522" level="6" />
      <skill id="9523" level="4" />
      <skill id="9524" level="4" />
      <skill id="9525" level="2" />
      <skill id="9526" level="3" />
      <skill id="9527" level="1" />
      <skill id="9528" level="1" />
      <skill id="9529" level="1" />
      <skill id="9530" level="1" />
      <skill id="9531" level="1" />
      <skill id="9532" level="1" />
      <skill id="9533" level="1" />
      <skill id="9534" level="3" />
      <skill id="9535" level="3" />
      <skill id="9536" level="3" />
      <skill id="9537" level="3" />
      <skill id="9538" level="1" />
      <skill id="9539" level="1" />
      <!-- songs -->
      <skill id="9060" level="1" />
      <skill id="9061" level="1" />
      <skill id="9062" level="1" />
      <skill id="9063" level="1" />
      <skill id="9064" level="1" />
      <skill id="9065" level="1" />
      <skill id="9066" level="1" />
      <skill id="9074" level="1" />
      <skill id="9075" level="1" />
      <skill id="9076" level="1" />
      <skill id="9078" level="1" />
      <skill id="9082" level="1" />
      <skill id="9083" level="1" />
      <skill id="9084" level="1" />
      <skill id="9086" level="1" />
      <skill id="9088" level="1" />
      <skill id="9089" level="1" />
      <!-- dances -->
      <skill id="9067" level="1" />
      <skill id="9068" level="1" />
      <skill id="9069" level="1" />
      <skill id="9070" level="1" />
      <skill id="9071" level="1" />
      <skill id="9072" level="1" />
      <skill id="9073" level="1" />
      <skill id="9077" level="1" />
      <skill id="9079" level="1" />
      <skill id="9080" level="1" />
      <skill id="9081" level="1" />
      <skill id="9085" level="1" />
      <skill id="9087" level="1" />
      <skill id="9090" level="1" />
    </choices>
  </mystic>
  <servitor>
    <slots normal="10" special="4" shared="1" />
    <choices>
      <!-- Normal buffs -->
      <skill id="9501" level="4" />
      <skill id="9502" level="2" />
      <skill id="9503" level="3" />
      <skill id="9504" level="1" />
      <skill id="9505" level="3" />
      <skill id="9506" level="6" />
      <skill id="9507" level="6" />
      <skill id="9508" level="3" />
      <skill id="9509" level="2" />
      <skill id="9510" level="3" />
      <skill id="9511" level="3" />
      <skill id="9512" level="6" />
      <skill id="9513" level="3" />
      <skill id="9514" level="2" />
      <skill id="9515" level="3" />
      <skill id="9516" level="3" />
      <skill id="9517" level="3" />
      <skill id="9518" level="3" />
      <skill id="9519" level="2" />
      <skill id="9520" level="3" />
      <skill id="9521" level="3" />
      <skill id="9522" level="6" />
      <skill id="9523" level="4" />
      <skill id="9524" level="4" />
      <skill id="9525" level="2" />
      <skill id="9526" level="3" />
      <skill id="9527" level="1" />
      <skill id="9528" level="1" />
      <skill id="9529" level="1" />
      <skill id="9530" level="1" />
      <skill id="9531" level="1" />
      <skill id="9532" level="1" />
      <skill id="9533" level="1" />
      <skill id="9534" level="3" />
      <skill id="9535" level="3" />
      <skill id="9536" level="3" />
      <skill id="9537" level="3" />
      <skill id="9538" level="1" />
      <skill id="9539" level="1" />
      <!-- songs -->
      <skill id="9060" level="1" />
      <skill id="9061" level="1" />
      <skill id="9062" level="1" />
      <skill id="9063" level="1" />
      <skill id="9064" level="1" />
      <skill id="9065" level="1" />
      <skill id="9066" level="1" />
      <skill id="9074" level="1" />
      <skill id="9075" level="1" />
      <skill id="9076" level="1" />
      <skill id="9078" level="1" />
      <skill id="9082" level="1" />
      <skill id="9083" level="1" />
      <skill id="9084" level="1" />
      <skill id="9086" level="1" />
      <skill id="9088" level="1" />
      <skill id="9089" level="1" />
      <!-- dances -->
      <skill id="9067" level="1" />
      <skill id="9068" level="1" />
      <skill id="9069" level="1" />
      <skill id="9070" level="1" />
      <skill id="9071" level="1" />
      <skill id="9072" level="1" />
      <skill id="9073" level="1" />
      <skill id="9077" level="1" />
      <skill id="9079" level="1" />
      <skill id="9080" level="1" />
      <skill id="9081" level="1" />
      <skill id="9085" level="1" />
      <skill id="9087" level="1" />
      <skill id="9090" level="1" />
    </choices>
  </servitor>
</list>
